@charset "utf-8";
/* CSS Document */
body {
    background-image: url(../images/body_bg.jpg);
    background-repeat: repeat-x;
    margin: 0;
    padding: 0
    }
h1 {
    margin: 0 0 11px 0
    }
#mainContainer {
    width: 100%
    }
#siteContainer {
    margin: 0 auto;
    background-color: #FFF;
    width: 879px;
    text-align: left;
    position: relative
    }
#accessibilitya {
    float: left;
    padding: 7px 12px 6px 12px
    }
#accessibilityb {
    text-align: right;
    float: right;
    padding: 7px 12px 6px 12px
    }
#navigation {
    width: 199px;
    float: left
    }
#mainContent {
    width: 434px;
    float: left
    }
#mainContentHome {
    width: 669px;
    float: left;
    padding-right: 11px
    }
#quickLinks {
    width: 236px;
    float: right
    }
#mainNavigation {
    margin: 12px 17px 0 25px;
    padding: 0;
    list-style: none
    }
#mainNavigation li {
    margin-top: 5px
    }
#mainNavigation li ul {
    margin: 2px 0 0 0;
    padding: 0;
    list-style: none
    }
#mainNavigation ul ul {
    margin: 0
    }
#mainNavigation li li {
    margin-top: 0
    }
.nav_1 {
    background-image: url(../images/nav_1.gif);
    background-repeat: no-repeat
    }
.nav_2 {
    background-image: url(../images/nav_2.gif);
    background-repeat: no-repeat
    }
.nav_3 {
    background-image: url(../images/nav_3.gif);
    background-repeat: no-repeat
    }
.nav_4 {
    background-image: url(../images/nav_4.gif);
    background-repeat: no-repeat
    }
#breadcrumb {
    padding: 22px 0 17px 0
    }
#lads {
    width: 200px;
    float: left
    }
.supporter {
    float: left
    }
#textNav {
    padding: 10px;
    text-align: center
    }
#news {
    padding: 5px 0 5px 0;
    margin: 5px 0 5px 0;
    line-height: 16px;
    width: 100%;
    border-top: 1px solid #B6D68D;
    border-bottom: 1px solid #B6D68D;
    clear: both;
    min-height: 100px
    }
#footerContainer {
    width: 100%
    }